<?xml version="1.0"?>
<gconf>
<entry name="skip_warning_dialog" mtime="1071255803" schema="/schemas/apps/evolution/shell/skip_warning_dialog"/>
<entry name="start_offline" mtime="1071255803" schema="/schemas/apps/evolution/shell/start_offline"/>
</gconf>
